@echo off
md c:\makeboot
copy makeboot.exe c:\makeboot
cls
echo.Installation complete.
echo.
echo Please type the following:
echo.
echo C: (Enter) 
echo CD MAKEBOOT (Enter)
echo MAKEBOOT (Enter)
echo.



